/* superfish default */
.sf-menu, .sf-menu * { margin: 0; padding: 0; list-style: none; }
.sf-menu li { position: relative; }
.sf-menu ul { position: absolute; display: none; top: 100%; left: 0; z-index: 98; }
.sf-menu > li { float: left; } .sf-menu li:hover > ul, .sf-menu li.sfHover > ul { display: block; }
.sf-menu a { display: block; position: relative; } .sf-menu ul ul { top: 0; left: 100%; }

/* superfish styles */
.sf-menu {
	float: left;
	margin:0 0 0 15px;
}
.sf-menu ul {
	box-shadow: 2px 2px 6px rgba(0,0,0,.2);
	min-width: 15em; /* allow long menu items to determine submenu width */
	*width: 15em; /* no auto sub width for IE7, see white-space comment below */
	margin:0;
}

.sf-menu a { text-decoration:none; }
.sf-menu a, .sf-menu a:visited { color:#447f96; }
.sf-menu a:hover, .sf-menu a.active { color:#d42300; }

.sf-menu li {
	background: #dfedf2;
	line-height: 1;
	margin:0;
	border-left: 1px solid #dfedf2;
	white-space: nowrap; /* no need for Supersubs plugin */
	*white-space: normal; /* ...unless you support IE7 (let it wrap) */
	transition: background .2s;
	font-weight:bold;
	letter-spacing: 0.04em;
}
.sf-menu li:last-child { border-right: 1px solid #dfedf2; }

.sf-menu li a { text-decoration:none; padding:10px 40px 8px 15px; }
.sf-menu li li a { text-decoration:none; padding:5px; }

.sf-menu li li {
	background: #dfedf2;
	border-bottom:1px solid #447f96;
	border-left:none;
	border-right:none;
	padding:5px 10px;
	margin:0;
	font-weight:normal;
	letter-spacing:0;
}

.sf-menu li li:last-child { border-right:none; border-bottom:1px solid #447f96; }

.sf-menu ul li:hover,
.sf-menu ul li.sfHover {
	color:#ff7276;
	/* only transition out, not in */
	transition: none;
}
.sf-menu li.current, .sf-menu ul li.current {  }
.sf-menu li.current a.active { color:#d42300; }

/*** arrows (for all except IE7) **/
.sf-arrows .sf-with-ul {
	padding-right: 2.5em;
}
/* styling for both css and generated arrows */
.sf-arrows .sf-with-ul:after {
	content: '';
	position: absolute;
	top: 50%;
	right: 15px;
	margin-top:-2px;
	height: 0;
	width: 0;
	/* order of following 3 rules important for fallbacks to work */
	border: 5px solid transparent;
	border-top-color: #447f96; /* edit this to suit design (no rgba in IE8) */
}

.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {
	border-top-color: #d42300; /* IE8 fallback colour */
}

.sf-arrows > li.current > .sf-with-ul:after {
	border-top-color: #d42300; /* IE8 fallback colour */
}

/* styling for right-facing arrows */
.sf-arrows ul .sf-with-ul:after {
	right: 0;
	margin-top: -5px;
	margin-right: -3px;
	border-color: transparent;
	border-left-color: #447f96; /* edit this to suit design (no rgba in IE8) */
}

.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after {
	border-left-color: #d42300;
}

.sf-arrows ul li.current > .sf-with-ul:after {
	border-left-color: #d42300;
}
